[sword-devel] New (Beta) Version of Utilities (was Re: DevTools:ICU & Normalization?)

Matthew Talbert ransom1982 at gmail.com
Wed Nov 16 00:46:01 MST 2011

> Known Issues:
> *The package includes the latest version of ICU as of posting time
> (4.8.1). However, I seem to have done the normal whoopsies of
> compiling with only partial ICU support, as the utilities report to me
> UTF8Transliterator: ICU: no resource index to load
> UTF8Transliterator: ICU: status U_MISSING_RESOURCE_ERROR
> which I have seen before, many times, but cannot for the life of me
> remember how it is supposed to be fixed. If anyone knows what my
> problem is here, please let me know so I can fix it and post back a
> version with the fully correct linking!

You need to use the equivalent of --with-icusword, I think it's ICU_SWORD.


More information about the sword-devel mailing list